


.color-160 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
}

.color-160 > .ci-check {
    color: #FFFFFF;
}


.color-7038 {
    background: linear-gradient(to right, #7c878e 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #7c878e 0% 50%, #000000 50% 100%);
}

.color-7038 > .ci-check {
    color: #FFFFFF;
}


.color-219 {
    background: linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
}

.color-219 > .ci-check {
    color: #FFFFFF;
}


